
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "data", "data\data.csproj", "{B61AE661-CF04-46B2-9862-386DD078A071}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "domain", "domain\domain.csproj", "{4C6194FF-B704-406B-89A7-03C2EE38A899}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ui", "ui\ui.csproj", "{8CAAF4C4-09A3-419C-B232-56A150F0F30D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "console_ui", "console_ui\console_ui.csproj", "{F798197F-432C-4AFF-AAC1-EB1664094999}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "presence_api", "presence_api\presence_api.csproj", "{11DF6612-BF6E-4F12-8817-96FF552E7535}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B61AE661-CF04-46B2-9862-386DD078A071}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B61AE661-CF04-46B2-9862-386DD078A071}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B61AE661-CF04-46B2-9862-386DD078A071}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B61AE661-CF04-46B2-9862-386DD078A071}.Release|Any CPU.Build.0 = Release|Any CPU
		{4C6194FF-B704-406B-89A7-03C2EE38A899}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4C6194FF-B704-406B-89A7-03C2EE38A899}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4C6194FF-B704-406B-89A7-03C2EE38A899}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4C6194FF-B704-406B-89A7-03C2EE38A899}.Release|Any CPU.Build.0 = Release|Any CPU
		{8CAAF4C4-09A3-419C-B232-56A150F0F30D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8CAAF4C4-09A3-419C-B232-56A150F0F30D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8CAAF4C4-09A3-419C-B232-56A150F0F30D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8CAAF4C4-09A3-419C-B232-56A150F0F30D}.Release|Any CPU.Build.0 = Release|Any CPU
		{F798197F-432C-4AFF-AAC1-EB1664094999}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F798197F-432C-4AFF-AAC1-EB1664094999}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F798197F-432C-4AFF-AAC1-EB1664094999}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F798197F-432C-4AFF-AAC1-EB1664094999}.Release|Any CPU.Build.0 = Release|Any CPU
		{11DF6612-BF6E-4F12-8817-96FF552E7535}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{11DF6612-BF6E-4F12-8817-96FF552E7535}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{11DF6612-BF6E-4F12-8817-96FF552E7535}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{11DF6612-BF6E-4F12-8817-96FF552E7535}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
